2017年12月13日(水) 08:38 JST

DBをsqlite3に

さくらのmysqlのバージョンが4のためか、DBをmysqlとするとエラーがでる
仕方がないので、sqlite3(さくらインストール済み)を使うことにする
pysqlite-2.3.2をインストールした